form.search_form
{
    margin-right: 14px;
    _margin-left: 18px;
    margin-top: 6px;
    float: right;
    display: inline;
    position: relative;
    width: 160px;
}
form.search_form input.text.with_icon
{
    width: 120px;
    background-image: url(/loupe.png);
    _background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/loupe.png', sizingMethod='crop'); 
    background-position: 1px 1px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    font-weight: normal;
}
form.search_form select
{
    width: 90px;
    font-weight: normal;
    margin-right: 5px;
}
div.footer_search form.search_form select
{
    width: 105px;
}
form.search_form div
{
    font-size: 12px;
    left: 3px;
    top: 25px;
    position: absolute;
}